/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
    padding-top: 100px;
    padding-bottom: 0px;
    font-family: urw-din, sans-serif !important;
    font-style: normal;
    font-weight: 100;
}

.navbar.navbar-inverse {margin-bottom:0;padding:0px;height: 100px;background-color: #ffffff;background-image: none;border: 0;}
.navbar-brand {margin:25px 0}
.navbar-collapse ul {float: right;margin:30px 0;}
.navbar-collapse ul li {display: inline-block;margin:0 20px;list-style: none;}
.navbar-collapse ul li a { font-style:normal;color: #58595b;font-size: 20px;font-weight: 400;letter-spacing: 0.33px; outline:0; border:0; }
.navbar-collapse ul li a:hover, .navbar-collapse ul li a:focus { text-decoration: none; outline:0; border:0;}
.navbar-collapse ul li.active a {color: #36a436; font-style:italic; outline:0; border:0;}
.navbar-collapse ul li.callbtn {border-radius: 3px;border: 1px solid #2f972f;background-color: #36a436;list-style: none;padding:10px 15px; margin-top: -5px;}
.navbar-collapse ul li.callbtn a {color: #fff; outline:0; border:0; }

#lead { background: url(../img/shutterstock-559222798.png) no-repeat 50% 0; background-size: cover; }
#lead .wrapper { position:relative;width: 370px;height: 454px;border-radius: 5px;padding:30px;background-color: #36a436;opacity: 0.8; }
#lead h2 { height: 180px;color: #ffffff;font-size: 40px;font-weight: 400;line-height: 45px;letter-spacing: 0.67px;font-style: italic;margin-top: 0;margin-bottom: 20px; }
#lead p.content { height: 120px;color: #ffffff;font-size: 20px;font-weight: 300;line-height: 24px;letter-spacing: 0.33px; margin-bottom: 27px; }
#lead a.btn { height: 48px;font-style:italic;border-radius: 3px;background-color: #ffffff;background-image:none;color: #2f972f;font-size: 20px;font-weight: 400;letter-spacing: 0.33px; }

#about {padding:82px 0 }
#about img { width: 100%; }
#about h2 { text-align:center;font-style:italic;margin-bottom:59px;color: #36a436;font-size: 30px;font-weight: 400;line-height: 37px;letter-spacing: 0.5px; }
#about p { color: #58595b;font-size: 20px;font-weight: 400;line-height: 24px;letter-spacing: 0.33px;font-style: normal;margin-top:0;margin-bottom: 26px; }
#about p strong { font-weight: 400 !important; font-style: italic; }

#services { min-height: 640px;padding:72px 0;margin-bottom: 0; }
#services h2 { text-align:center;font-style:italic;margin-bottom:60px;color: #36a436;font-size: 30px;font-weight: 400;line-height: 37px;letter-spacing: 0.5px; }
#services .row { text-align: center; }
#services .row .col-md-4 { margin-bottom: 30px; }
#services .icon { margin-bottom: 44px;min-height: 75px; }
#services h3 { margin-bottom:26px;color: #36a436;font-size: 30px;font-weight: 400;line-height: 37px;letter-spacing: 0.5px; }
#services p { color: #58595b;font-size: 20px;font-weight: 400;line-height: 24px;letter-spacing: 0.33px; }

#contact { background: url(../img/contact-us-bg.png) no-repeat 50% 0; background-size: cover; min-height: 691px; padding:81px 0; /*rgba(54, 164, 54, 0.85)*/ }
#contact h2 { font-weight: 400; font-style: italic; color: #ffffff;font-size: 40px; line-height: 45px;letter-spacing: 0.67px;margin-bottom: 44px}
#contact .titles { text-align: center; margin-bottom: 39px; }
#contact .titles a { text-decoration: none; color: #ffffff;font-size: 20px;font-weight: 400;line-height: 24px;letter-spacing: 0.33px;margin-bottom: 39px }
#contact .titles a:hover, #contact .titles a:focus { text-decoration: none; }
#contact .form { max-width: 600px;margin:0 auto }

form input[type="submit"] {font-size: 20px !important; transition: all 2s;text-transform: uppercase; font-style: italic; float:right; width: 153px !important;height: 48px;border-radius: 3px;border:0; background: #ffffff;color: #2f972f;font-size: 20px;font-weight: 400;letter-spacing: 0.33px; }
form input[type="submit"]:hover { background: #eee; color:#2f972f  }
form .row .col-md-6, form .row .col-md-12 { margin-bottom: 10px; }
form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), form textarea {
	color: #FFF; width: 100%; padding: 10px; height: 48px;border-radius: 3px;color: #fff;background: transparent;border: 1px solid #ffffff; 
	font-size: 20px !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 5px 10px !important;
}
form textarea { height: 181px; font-size: 20px !important; color: white !important}
form label { display: none !important }
form .validation_error { max-width: 585px !important }
.gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {
	margin-top: 16px !important	
}
/*form .gf_left_half { padding: 0 10px 0 0 !important }
form .gf_right_half { padding: 0 0 0 10px !important }
form #field_1_5 { padding: 0; }
form .gform_footer input { margin:0 !important; }*/
.not-found h2 { font-size: 200px;color:#36a436;text-align: center; }
.not-found p { font-size:20px;text-align: center; }
.gform_wrapper li.gfield.gf_left_half { padding-right: 10px !important; }
.gform_wrapper li.gfield.gf_right_half, #field_1_5{ padding-right: 0px !important; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { margin-right: 0px !important }


.gform_wrapper div.validation_error {
	color: #efefef !important;
	font-size: 20px !important;
	border-top: 0px !important;
	border-bottom: 0px !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border-top: 0px !important;
	border-bottom: 0px !important;
	background-color: transparent !important;
	padding: 0px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	font-size: 12px !important;
	color: #efefef !important;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
	border: 1px solid #ffffff !important;
}
.gform_wrapper input[type="submit"] {
	line-height: 0 !important;
}
.gform_confirmation_message {
	color: white !important;
	font-size: 20px !important;
	text-align: center !important;
}

.clr {clear: both}
.form-control1 {color: #ffffff;font-size: 20px;font-weight: 300;line-height: 24px;letter-spacing: 0.33px; background: transparent; border: 1px solid #fff; color: #fff }

.jumbotron { margin-bottom: 0 !important }
.sales {
	background: url(../img/fill-1.png) no-repeat 50% 22px;
}
.business {
	background: url(../img/business.png) no-repeat 50% 7px;
}
.telesales {
	background: url(../img/earphones.png) no-repeat 50% 3px;
}

::placeholder {
    color: #fff;
    opacity: 1
}

::-webkit--placeholder { /* WebKit browsers */
    color:    #FFF;
}
::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #FFF;
}
:-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #FFF;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #FFF;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #36a436;
}
.navbar-toggle {
	border:0;
	margin:34px 10px;
}

@media only screen and (max-width: 980px) {
	nav .container { width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto; }
	.navbar-collapse ul li a { font-size: 2vw !important; }
}
@media only screen and (max-width: 746px) {
	.navbar-inverse .navbar-toggle {
		background-color: #36a436;
	}
	/*
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #36a436;
	}*/
	.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar {
		background-color: #fff;
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		background: white;
		border-color: #e1e1e1;
	}
	.navbar-collapse ul {
		float: none;
		text-align: center;
	}
	.navbar-collapse ul li {
		margin: 10px;
		display: block;
	}
	#navbar.mobile li a {
		font-size: 20px !important;
	}

	.not-found h2 { font-size:30vw;color:#36a436;text-align: center; }
	.not-found p { font-size:3vw;text-align: center; }
	#services h2 { margin-bottom: 30px; }


}
@media only screen and (max-width: 630px) {
	.gform_wrapper li.gfield.gf_left_half { padding-right: 0px !important }
}
@media only screen and (max-width: 460px) {
	#about { padding: 40px 0 }
	#lead .wrapper { width: 100%;     margin: 0 auto;    }
	#lead h2 { text-align: center; }
	#lead p.content { text-align: center; }
	#lead a.btn { text-align: center; display: block }
	#about { text-align: center !important; }
	#about h2 { margin-bottom: 0px !important }
	#contact h2 { margin-top: 0 !important; margin-bottom: 20px !important }
	#services .row .col-md-4 { margin-bottom: 60px !important }
	#services { padding:40px 0 0; }
	#contact { padding: 50px 0; }
	.gform_footer { margin: 0 auto !important;text-align: center;display: block;width: 150px !important; }
	.navbar-collapse ul { padding:0; }
}






